Subject: Re: bug#53749: 29.0.50; [PATCH] Xref backend for TeX buffers

From: Augusto Stoffel <[email-masked]>
Date: Mon, 28 Feb 2022 14:11:05 +0100

On Mon, 28 Feb 2022 at 12:54, Arash Esbati <[email-masked]> wrote:

> Sorry if I'm missing something here, I wasn't tracking this thread.  But
> does doctex-mode (or docTeX in AUCTeX) fit the bill here?

Ah, I forgot about that one.  I mean basically that, but for files like
plain.tex or tikz.code.tex; or also when writing a .sty file directly
for personal purposes only.

But since tex-mode and derived ones always pretend @ is a letter, I
guess there's no real need for a dedicated TeX programming mode.

Now, how about expl3 code, where _ and : are letters too?